﻿#include <stdio.h>

main()
{
    int a,b,f;
	printf("Введите число\n");
    scanf("%d",&f); /*Команда на ввод числа*/
    b=0;
    
    while (f!=0)
    {
    a=f%10;/*Определяем число*/
    f=((f-a)/10);/*Переходим на одно число влево(начинается с крайнего правого числа)*/
    if (a==7)/*Определяем число и ведем их подсчет*/
    b++;
    }
    printf("%d",b);/*Выводим количество нулей*/
    
    return 0;

}